/*Style modifications for Holstein. Styles are organized from top-bottom of the page (as best as possible)*/

/*General*/
body.earth-theme, 
.earth-theme input[type="text"], 
.earth-theme input[type="password"], 
.earth-theme input[type="email"], 
.earth-theme input[type="tel"], 
.earth-theme textarea, 
.earth-theme select, 
.earth-theme input[type="button"], 
.earth-theme input[type="submit"], 
.earth-theme button, 
.earth-theme .button-1, 
.earth-theme .button-2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

@media (min-width: 1321px) {
    .home-page .topic-block,
    .home-page .product-grid,
    .home-page-polls {
        width: 1275px;
    }
}

/*Sale Promotion Styling*/
.sale-of-the-day-offer {
    margin: 3rem 0 !important;
}

h1, .sale-of-the-day-offer .title a{
    font-family: 'Domine', serif;
    text-transform: none;
}

h2, h3, h4, h5, h6 {
    margin-top: .5rem;
    margin-bottom: .25rem;
}

.ui-tabs .ui-tabs-panel p {
    margin-bottom: .75rem;
}

.ui-tabs .ui-tabs-panel address p {
    margin-bottom: 0rem;
}

body {
    color: #666;
}

.short-description a, .full-description a {
        color: #3466c1;
        border-bottom: 2px solid #ffffff;
        text-decoration: none;
}

.short-description a:hover, .full-description a:hover {
    color: #003e7e;
    border-bottom: 2px solid #3466c1;
}

img {
    image-rendering: -webkit-optimize-contrast;
}

.logo img {
    max-height: 6rem;
    min-width: 6rem;
}

.item-picture img {
    filter: drop-shadow(2px 4px 6px rgba(0,0,0,.5));
    border-radius: 100%;
    padding: 1rem;
}


.earth-theme .page-title {
    background: none;
    background-color: #3466c1;
}

.earth-theme .desktop-nav-wrapper,
.earth-theme .header,
.earth-theme.variant-1 .spc-categories:nth-child(odd) .category-title:after {
    background-color: #003e7e;
}

.earth-theme .item-box .buttons,
.earth-theme .page-title h1:after, 
.earth-theme .home-page .title strong:after, 
.earth-theme .product-grid .title strong:after, 
.earth-theme .home-page .topic-block-title h2:after,
.earth-theme .scroll-back-button,
.earth-theme .newsletter-email .newsletter-subscribe-button,
.earth-theme .pager .next-page a,
.earth-theme .pager .previous-page a,
.earth-theme .block .title:before,
.earth-theme .apply-shipping-button,
.earth-theme .overview .add-to-cart-button,
.overview .quantity .decrease,
.overview .quantity .increase,
.earth-theme .ui-tabs .ui-tabs-nav li.ui-state-hover a:after, 
.earth-theme .ui-tabs .ui-tabs-nav li.ui-tabs-selected a:after, 
.earth-theme .ui-tabs .ui-state-active.ui-tabs-active a:after,
.earth-theme .fieldset + .buttons .button-1,
.earth-theme .header-links li:before,
.earth-theme .order-details-page .button-1,
.earth-theme .login-page .button-1,
.earth-theme .account-page .address-list .button-2,
.earth-theme .account-page .button-1,
.earth-theme .account-page .order-list .button-2,
.earth-theme .wishlist-add-to-cart-button,
.earth-theme .product-list .item-box button {
    background-color: #3466C1;
}

.earth-theme .item-box .actual-price,
.earth-theme .product-grid .quick-view-button a,
.earth-theme .product-grid .item-box button span,
.earth-theme .estimate-shipping-popup .required,
.earth-theme .product-details-page .product-price,
.earth-theme .instant-search-item .price,
.earth-theme .overview .value a,
.earth-theme .cart td.subtotal,
.earth-theme .order-details-page .order-total strong,
.earth-theme .account-page .address-list .button-2,
.earth-theme .account-page .order-list .button-2,
.earth-theme .quickView .overview .product-price,
.earth-theme .wishlist-page .share-info a,
.earth-theme .order-completed .details a {
    color: #3466C1 !important;
}

.earth-theme.variant-1 .spc-categories .item-box .actual-price {
    color: #fff !important;
}

.earth-theme.variant-1 .header-menu > ul > li > a {
    font-family: 'Cormorant', serif;
    font-weight: 400;
    letter-spacing: .5px;
    text-transform: none;
    font-size: 19px;
}

body.earth-theme {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    border: 1px solid #bbb;
    color: #201a1a;
}

.breadcrumb {
    background-color: transparent;
}

.breadcrumb strong {
    font-weight: 600;
}
/*End General*/

/*Header styles*/
.earth-theme .admin-header-links {   
     background-color: #f1f1f1;
}

header {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin: auto;
    max-width: 108rem;
    position: relative;
    padding: 1rem 0 0.5rem 0;
}

@media (max-width: 1024px) {
    .header-logo {
        padding: 20px 0 0;
    }
}

@media (min-width: 1025px) {
    .earth-theme .mini-shopping-cart .price span,
    .earth-theme .mini-shopping-cart .totals strong,
    .earth-theme .mini-shopping-cart .count a {
        color: #3466C1;
    }

    .earth-theme .mini-shopping-cart .cart-button {
        background-color: #3466c1;
    }

    .earth-theme.variant-1 .spc-categories .item-box {
        /* box-shadow: 0 0 10px 10px grey inset; */
        border: 1px solid grey;
    }
}

.header-logo a {
    display: inline
}

.earth-theme .header-logo img,
.earth-theme .search-box .search-box-button {
    background-color: transparent;
}

.search-box {
    margin: auto;
    align-self: baseline;
    box-sizing: border-box;
    width: 100%;
}

@media (max-width: 1024px) {
    .search-box {
        height:50px;
        grid-area: 2/3;
        margin: 0 1rem 1rem 0;
        grid-column-start: 2;
        grid-column-end: 4;
        margin-right:1rem;
    }
}

header > nav {
    display: flex;
    justify-content: flex-end;
    align-self: baseline;
    margin-top: 1.5rem;
    padding: 1rem;
}

.earth-theme.variant-1 .menu-title { 
    left: 1rem;
    top: 6.25rem;
    fill: #003e7e;
    width: 2.5rem;
    padding: 0 0 0 1rem;
}

@media (max-width: 1024px) {
    .earth-theme.variant-1 .menu-title {
        display: block;
    }
}

.earth-theme.variant-1 .menu-title:hover {
    cursor: pointer;
}
    
.shopping-cart-link {
    margin: 0 2rem;
}

.shopping-cart-link > a {
    background-image: url(../img/Cart-icon.svg);
    display: block;
    height: 1.5rem;
    position: relative;
    width: 1.5rem;
}

.shopping-cart-link > a > small {
    background: black;
    border-radius: 1rem;
    color: white !important;
    display: block;
    height: 1rem;
    left: 50%;
    position: absolute;
    text-align: center;
    top: -20%;
    width: 1rem;
}

.search-box form {
    border-radius: 30px;
    border: 2px solid #003e7e;
    box-shadow: 0px 0px 3px rgb(0 0 0 / 20%);
    padding: 0 2rem;
    background-repeat: no-repeat;
    background-size: 2rem;
    background-position: 97% 50%;
    margin-right: 1.5rem;
}

.search-box input.search-box-text {
    padding: 10px;
}

.search-box .search-box-button {
    background: url(../img/search-button.svg) no-repeat;
    border-style: none;
}

.personal-button:hover {
    cursor: pointer;
}

.header-options {
    top: 70% !important;
}
.header-options.active {
    z-index: 9001;
}

.flyout-cart {
    margin-top: 0;
    right:2rem;
    top: 70%;
    z-index: 2000;
}

/* WHS menu styles */
.header-menu {
    display: flex !important;
    justify-content: center;
}

.whs-holstein-header-menu {
    border-top: none !important;
    border-bottom: none !important;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: space-evenly;
}

.whs-holstein-header-menu-item {
    display: inline-block;
}
/*End Header Styles*/

/*Navigation bar*/
@media (min-width: 1025px) {
    .earth-theme.variant-1 .header-menu > ul {
        display: flex;
        justify-content: space-evenly;
        max-width: 1806px;
    }
}

.responsive-nav-wrapper-parent {
    display: none;
}

.desktop-nav-wrapper.stick {
 position: initial /* Remove this style if you want to have a sticky navigation menu */
}

.earth-theme.variant-1 .header-menu ul > li:hover > a {
    color: white !important;
    background: rgba(0,0,0, .25);
}


/*End Navigation bar*/

/*Body*/
/*Home page*/
.earth-theme.variant-1 .spc-categories:nth-child(odd) .category-title:before {
    border-color: transparent #003e7e transparent transparent !important;
}

.earth-theme.variant-1 .spc-categories:nth-child(even) .category-title:after {
    border-color: transparent transparent transparent #003e7e !important;
}

.earth-theme.variant-1 .spc-categories .category-title a {
    background-color: #003e7e !important;
    font-family: 'Domine', serif;
    text-transform: none;
}

sub-category-grid {
    display: none;
}

li.current-page {
    font-weight: bold;
    background: #003e7e14;
    border-radius: 100%;
}

/*Search results*/
.earth-theme .page-title h1 {
    font-size: 2.5rem;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: none;
}

.search-input {
    display: none;
}

.search-results {
    margin: 0;
}

.product-selectors {
    background: none;
}

.earth-theme .quickView .overview .add-to-compare-list-button,
.earth-theme .product-list .quick-view-button:before,
.earth-theme .product-list .item-box .add-to-wishlist-button:before,
.earth-theme .product-list .item-box .add-to-compare-list-button:before {
    background-color: #3466c1 !important;
}

/*Product page*/
@media (min-width: 1321px) {
    .ui-tabs {
        float: right;
        width: 48%;
        text-align: left;
    }
}

@media (min-width: 1024px) {
    .html-product-details-page .overview {
        text-align: left;
    }

    .product-essential .overview {
        margin: 0;
    }

    .html-product-details-page .master-wrapper-content {
        padding-top: 2rem;
    }

    .ui-tabs {
        width: 75%;
    }

    .product-collateral {
        border-top: 1px solid #eee;
        padding-top: 20px;
    }

    .product-details-page .product-price, .actual-product-price, .product-subtotal {
        font-weight: 600;
    }

    /*My account*/
    .earth-theme .block-account-navigation .list a:hover, .earth-theme .block-account-navigation .list .active a {
        background-color: #3466c1;
        color: #fff;
    }

    .earth-theme .block-account-navigation .list a:before {
        background-color: #3466c1;
    }
}

@media (max-width: 1024px) {
    .earth-theme .page-title {
        background-color: transparent;
    }
}

.overview .prices, .variant-overview .prices {
    margin: 16px 0;
}

.earth-theme .estimate-shipping-popup .required {
    border-color: transparent #3466C1 transparent
}

.overview-buttons {
    border: none;
    padding: 0;
}

.earth-theme .overview-buttons button {
    background-color: transparent;
}

.overview-buttons .add-to-wishlist-button {
    background-image: url(../img/Wishlist-icon.svg);
}

.earth-theme .productAddedToCartWindowDescription .price {
    color: #3466c1 !important
}

.earth-theme .productAddedToCartWindowSummary a, 
.earth-theme .productAddedToCartWindowSummary button,
.earth-theme .ui-tabs .buttons .button-1 {
    background-color: #3466c1 !important;
}

.overview-buttons .add-to-compare-list-button {
    background-position: left;
    background-image: url(../img/Comparison-icon.svg);
}

.overview-buttons div button:hover {
    color: #003e7e !important;
    background-color: rgba(52, 102, 193, .1) !important;
    border-radius: 5px;
}

.earth-theme .inputs .required {
    border-color: transparent #3466C1 transparent;
}

/* Grouped product template */

.variant-overview {
    width: 100%;
    border: 1px solid #aaa;
    min-height: 0;
}

.variant-overview > div, .variant-overview .attributes {
    padding: 0 1rem;
}

.product-variant-line {
    margin: 0 0 1rem;
}

.short-description + .overview-buttons {
    margin-top: -.5rem;
}

.product-reviews-overview {
    margin: 0;
    float: none;
    margin-top: 0;
    margin-left: 0;
}

.variant-overview .availability {
    margin:0;
}

.variant-overview .variant-name {
    padding-top: 1rem;
}

.product-reviews-overview {
    display: none;
}

/*Cart*/
@media (min-width: 1025px) {
    .cart-collaterals .deals {
        padding: 4rem 2rem;
        border-radius: 1rem;
        width: 48.5%;
    }
    
    .cart-collaterals .coupon-box {
        width: 100%;
        background-color: transparent;
        padding: 0;
    }
}

.earth-theme .shopping-cart-page .button-1, 
.earth-theme .shopping-cart-page .button-2,
.earth-theme .productAddedToCartWindowTitle:before,
.earth-theme .mini-shopping-cart .count a:before {
    background-color: #3466c1;
}

.cart-footer .checkout-button,
.shopping-cart-page .continue-shopping-button {
    background-color: #3466c1 !important;
}

.earth-theme .productAddedToCartWindowTitle {
    background: #3466C1;
    color: white;
}

.productAddedToCartWindowDescription {
    padding-top: 60px !important;
}

/*Checkout page*/
.earth-theme .checkout-page .button-1 {
    background-color: #3466c1;
}

.opc .step-title .number, 
li#opc-payment_method, li#opc-payment_info,
.billing-info li:nth-of-type(n+8) {
	display: none;
}

.opc .step-title .title {
	color: #003e7e;
	font-weight: bold;
	opacity: .25;
}

.earth-theme .opc .back-link a {
    color: #3466C1;
}

.disclaimer {
    max-width: 40rem;
    text-align: center;
    margin: 2rem;
    margin: 2rem auto;
}

.disclaimer h3 {
    margin-top: 1.25rem;
    margin-bottom: 1rem;
}

.disclaimer img {
    padding: 2rem;
    max-width: 10rem;
}

.cart-collaterals .deals {
    background: #3466c114;
}
/*End page bodies*/

/*Footer*/
.thank-you-banner {
    background-color: rgba(0, 62, 126, .05);
    outline: solid 2px #003e7e;
    outline-offset: -2rem;
    padding: 5rem;
    text-align: center;
    margin: auto;
    margin-bottom: 4rem;
    max-width: 70rem;
    color: #003e7e;
}

.thank-you-banner h3 {
    font-family: 'Cormorant', serif;
    font-size: 4rem;
    margin-bottom: 0.25rem;
}

.earth-theme .newsletter {
    background: #003e73;
    padding: 4rem;
    margin: auto;
    
}

.newsletter .title {
    float: left;
    margin: 0 1rem;
    color: white;
    text-transform: none;
}

.newsletter h4 {
    font-family: 'Cormorant', serif;
    font-size: 2rem;
    margin-bottom: 0.5rem;
}

.newsletter p {
    margin-bottom: 1rem;
}

.newsletter-email {
    min-width: 15rem;
}

footer {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    margin: auto;
    max-width: 80rem;
    margin: 3rem auto;
}

footer picture svg {
    width: 6rem;
    padding-left: 1rem;
    fill: #888;
}

footer .list {
    display: grid;
    grid-auto-flow: column;
    grid-column-end: 6;
    grid-column-start: 3;
    grid-template-rows: repeat(3, 1fr);
}

.footer-lower {
    grid-row-start: 2;
    border-top: 1px solid rgba(0,0,0,.15);
    grid-column-start: 1;
    grid-column-end: 6;
    padding: 1rem;
    margin-top: 1rem;
    display: flex;
    font-family: 'Open Sans Condensed', sans-serif;
}

.social-sharing {
    background: none;
    border-radius: 0;
    height: auto;
    left: auto;
    margin: unset;
    margin-left: auto;
    top: auto;
    padding: 0;
    position: relative;
    width: auto;
}

.social-sharing ul {
    margin-top: 0;
}

.social-sharing a {
    background-color: transparent !important;
}

.social-sharing .facebook {
    background-image: url(../img/Facebook-icon.svg);
}

.social-sharing .twitter {
    background-image: url(../img/Twitter-icon.svg);
    background-position: initial;
}

.social-sharing .pinterest {
    background-image: url(../img/Pinterest-icon.svg);
    background-position: initial;
}

.social-sharing .instagram {
    background-image: url(../img/Instagram-icon.svg);
    background-position: initial;
}

.social-sharing .youtube {
    background-image: url(../img/Youtube-icon.svg);
    background-position: initial;
}

/*End Footer*/

/*Mobile adjustments*/
@media (max-width: 1024px) {
    header {
        grid-template-columns: auto;
    }

    .header-logo {
        padding: 10px 0;
    }

    .logo img {
        min-width: 4rem;
    }

    .search-box form {
        height: 50px;
    }

    nav {
        grid-area: 1/3;
        grid-column-start: 2;
        grid-column-end: 4;
    }

    header > nav {
        padding: 1rem 0;
    }

    .thank-you-banner {
        padding: 3rem;
        outline-offset: -1rem;
    }

    .thank-you-banner h3 {
        font-size: 3.25rem;
        margin-bottom: 1rem;
        line-height: 3.25rem;
    }

    .earth-theme .newsletter {
        padding: 3rem;
    }

    @media (max-width: 900px) {
        .footer-lower {
            display: inline-block;
        }
    }

    @media (max-width: 720px) {
        .newsletter {
            padding: 3rem;
        }

        footer .list {
            grid-column: 2/4;
            grid-template-rows: repeat(4, 1fr);
        }
    }

    @media (max-width: 480px) {
        .search-box form {
            height: 40px;
        }
    }
}
